h2 {
  font-size:2.5em;
  text-align:center;
  margin:2vh 0 1vh 0;
}

.buttons {
  table-layout:fixed;
  border-collapse:collapse;
}

.buttons button {
  width:20vw;
  display:flex;
  font-size:1.5em;
  margin-bottom:1vh;
  justify-content:space-between;
  font-family:"Alte Haas Grotesk";
}

.buttons i {
  color:#774296;
  margin-right:.5vw;
}

@media only screen and (max-width:1200px) {
  .buttons button {
    width:30vw;
  }
}

@media only screen and (max-width:900px) {
  .buttons button {
    width:40vw;
  }
}

@media only screen and (max-width:600px) {
  .buttons button {
    width:50vw;
  }
}

@media only screen and (max-width:400px) {
  .buttons button {
    width:90vw;
  }
}